## Package org.omg.CosNaming.NamingContextExtPackage

Class Summary
AddressHelper: Helper class for : Address
InvalidAddressHelper: Helper class for : InvalidAddress
InvalidAddressHolder: Holder class for : InvalidAddress
StringNameHelper: Helper class for : StringName
URLStringHelper: Helper class for : URLString

Exception Summary
InvalidAddress: This exception is raised if an Address is invalid.